asthook.static.module.Basic\_Vulns package
==========================================

Submodules
----------

asthook.static.module.Basic\_Vulns.basic\_vulns module
------------------------------------------------------

.. automodule:: asthook.static.module.Basic_Vulns.basic_vulns
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: asthook.static.module.Basic_Vulns
   :members:
   :undoc-members:
   :show-inheritance:
